:root {
--wr_mobile: 576px;
--wr_tablet: 992px;
--wr_fonts_global: font.metropolis.css;
--body_font_color: #000000;
--body_active_color: #EEAB00;
--header_font_color: #000000;
--header_active_color: #EEAB00;
--header_bg_color: #ffffff;
--header_bg_color_holiday: #eeab00;
--header_line_color: #EBEBEB;
--footer_font_color: #fff;
--footer_active_color: #EEAB00;
--footer_bg_color: #000000;
--footer_line_color: #3c3c3c;
--footer_menu_color: #fff;
--timeline_line_color: #000000;
--timeline_bullet_color: #000000;
--blog_category_color: #9C9C9C;
--pagination_active_bg_color: #000000;
--pagination_active_font_color: #FFFFFF;
--blog_img_height: 400px;
--shop_bg_stock_orderable: #EEAB00;
--shop_standard_btn1_type: btn-wr-0;
}
.btn-wr-0 {letter-spacing:0.4px;font-family:Metropolis;font-weight:600;display:inline-block;background-color:#EEAB00;color:#ffffff;border-color:#EEAB00;border-style:solid;font-size:14px;line-height:44px;padding-left:10px;padding-right:10px;border-width:1px;border-radius:1px;}
.btn-wr-0:hover {background-color:#d6aa38;color:#ffffff;border-color:#d6aa38;}
